@charset "utf-8";
/* -----------------------------------------------------
base
----------------------------------------------------- */
#wrapper {
  background: #fff;
}
#pagetop {
  position: fixed;
  bottom: 20px;
  right: 20px;
  font-size: 11px;
  opacity: 0.8;
}
#pagetop a {
  background: #000;
  color: #fff;
  width: 100px;
  padding: 10px 0;
  text-align: center;
  display: block;
  border-radius: 5px;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}
#pagetop a:hover {
  opacity: 0.8;
}
.mT100 { margin-top: 100px;}
.mB60 { margin-bottom: 60px;}
.mB80 { margin-bottom: 80px;}
.mB100 { margin-bottom: 100px;}
.mB160 { margin-bottom: 160px;}

table, th, td { vertical-align: middle!important;}

/* ------------------------------------------------------
header, nav
------------------------------------------------------ */
.newPr_header {
  position: relative;
  overflow: hidden;
  height: 700px;
  background: url(../images/new/pr/bg_mesh.png);
  -webkit-animation: animate-fade 3s both;
  animation: animate-fade 3s both;
}
.newPr_header:after,
.newPr_header-inner,
.newPr_contentsNav:after {
  background: url(../images/new/pr/header_bg.png);
  background-attachment: fixed;
  -webkit-animation: newPr_header 50s infinite linear;
  animation: newPr_header 50s infinite linear;
}
@-webkit-keyframes newPr_header {
 0% { background-position: 0 0;}
 100% { background-position: -1800px 0;}
}
@keyframes newPr_header {
 0% { background-position: 0 0;}
 100% { background-position: -1800px 0;}
}
.newPr_header:after,
.newPr_contentsNav:after {
  display: block;
  width: 100%;
  height: 100%;
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  opacity: 0.15;
}

/* header */
.newPr_header-inner {
  width: 950px;
  height: 600px;
  margin: 50px auto;
  position: relative;
  box-shadow: 0 0 0 10px #fff inset, 0 2px 3px #999;
  z-index: 10;
}
.newPr_header-section {
  background: #fff;
  width: 600px;
  height: 600px;
  margin: 0 auto;
  text-align: center;
  overflow: hidden;
}
.newPr_header-section h1 {
  font-size: 18px;
}
.newPr_header-section #copy {
  margin: 45px auto 35px;
}
.newPr_header-section p {
  border-bottom: 1px dotted #ccc;
  font-size: 1.2rem;
  display: inline;
  line-height: 2.2;
}
.newPr_header-section .newPr_linkBox {
  margin-top: 30px;
}

/* nav */
.newPr_contentsNav {
  background: #000;
  width: 100%;
  position: relative;
  z-index: 99;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}
.newPr_contentsNav ul {
  width: 990px;
  margin: 0 auto;
  overflow: hidden;
}
.newPr_contentsNav li {
  float: left;
  text-align: center;
  width: 25%;
}
.newPr_contentsNav li:nth-of-type(1) { width: 30%;}
.newPr_contentsNav li:nth-of-type(2) { width: 30%;}
.newPr_contentsNav li:nth-of-type(3) { width: 18%;}
.newPr_contentsNav li:nth-of-type(4) { width: 22%;}
.newPr_contentsNav a {
  font-size: 1.5rem;
  line-height: 65px;
  display: inline-block;
  padding: 0 30px;
  color: #fff;
  font-weight: bold;
  position: relative;
  z-index: 100;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}
.newPr_contentsNav a:hover {
  opacity: 0.6;
  text-decoration: none;
}
.newPr_contentsNav a:after {
  position: absolute;
  display: block;
  content: "";
  width: 20px;
  height: 5px;
  bottom: 5px;
  left: 50%;
  margin-left: -10px;
  background: url(../images/new/pr/bg_dots1.png);
}

/* nav (fixed) */
.newPr_contentsNav.fixed {
  position: fixed;
  top: 0;
  z-index: 10;
  background: #eee;
  opacity: 0.95;
}
.newPr_contentsNav.fixed:after {
  opacity: 0;
}
.newPr_contentsNav.fixed a {
  font-size: 1.3rem;
  line-height: 45px;
  color: #333;
}
.newPr_contentsNav.fixed a:hover {
  color: #1162c4;
}
.newPr_contentsNav.fixed a:after {
  background: url(../images/new/pr/bg_dots3.png);
}


/* ------------------------------------------------------
body (service, plan, import)
------------------------------------------------------ */
.newPr_body {
  width: 950px;
  margin: 0 auto;
  font-size: 1.4rem;
}

/* h2 titile (common) */
.newPr_service-title,
.newPr_plan-title,
.newPr_import-title {
  font-weight: bold;
  font-size: 3.2rem;
  text-align: center;
  position: relative;
  padding-top: 120px;
  padding-bottom: 40px;
  background: url(../images/new/pr/header_bg-dots.png) 50% 0 no-repeat;
}
.newPr_service-title span,
.newPr_plan-title span,
.newPr_import-title span {
  font-size: 1.8rem;
  display: block;
}
.newPr_service-title:after,
.newPr_plan-title:after,
.newPr_import-title:after {
  position: absolute;
  display: block;
  content: "";
  width: 12px;
  height: 4px;
  bottom: 0;
  left: 50%;
  margin-left: -6px;
  background: #241e1f;
}
.newPr_service-title:before,
.newPr_plan-title:before,
.newPr_import-title:before {
  position: absolute;
  display: block;
  content: "";
  width: 230px;
  height: 90px;
  top: 0;
  left: 50%;
  margin-left: -115px;
  background: url(../images/new/pr/sprite.png);
}
.newPr_service-title:before { background-position: 0 0;}
.newPr_plan-title:before { background-position: 0 -100px;}
.newPr_import-title:before { background-position: 0 -200px;}

/* service */
.newPr_service-subtitle {
  font-size: 2.8rem;
  padding-bottom: 30px !important;
  margin-bottom: 20px;
}
.newPr_service-smartphone dt {
  font-weight: bold;
  font-size: 1.6rem;
  margin-bottom: 5px;
}
.newPr_service-smartphone dd {
  margin-bottom: 20px;
}
.newPr_service-app a {
  display: inline-block;
  margin-right: 15px;
}
.newPr_service-other_list {
  padding-top: 15px;
}
.newPr_service-other_list li {
  width: 280px;
  height: 16em;
  border: 1px solid #ccc;
  float: left;
  padding: 18px;
  margin: 0 0 35px 35px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  font-size: 1.2rem;
}
.newPr_service-other_list li:nth-of-type(3n-2) {
  margin-left: 20px;
}
.newPr_service-other_list li h4 {
  font-size: 1.4rem;
  font-weight: bold;
  border-bottom: 1px solid #ccc;
  padding: 3px 0 0 60px;
  margin-bottom: 14px;
  min-height: 55px;
  position: relative;
}
.newPr_service-other_list li h4:before {
  display: block;
  width: 50px;
  height: 50px;
  content: "";
  position: absolute;
  top: -2px;
  left: 0;
  background: url(../images/new/pr/sprite.png);
  background-position: -650px 0;
}
.newPr_service-other_list li:nth-of-type(2) h4:before { background-position: -650px -100px;}
.newPr_service-other_list li:nth-of-type(3) h4:before { background-position: -650px -200px;}
.newPr_service-other_list li:nth-of-type(4) h4:before { background-position: -650px -300px;}
.newPr_service-other_list li:nth-of-type(5) h4:before { background-position: -650px -400px;}
.newPr_service-other_list li:nth-of-type(6) h4:before { background-position: -650px -500px;}
.newPr_service-other_list li:nth-of-type(7) h4:before { background-position: -650px -600px;}
.newPr_service-other_list li:nth-of-type(8) h4:before { background-position: -650px -700px;}
.newPr_service-other_list li:nth-of-type(9) h4:before { background-position: -650px -800px;}

/* plan */
.newPr_plan-text {
  padding: 0 20px 40px;
}
.newPr_plan-text span {
  font-size: 1.2rem;
}
.newPr_plan-advanceColor { color: #5492b0;}
.newPr_plan-premiumColor { color: #f05e8d;}
.newPr_plan-superColor { color: #cea61c;}
.newPr_plan-strongColor { color: #ff4d4d;}

/* plan > list */
.newPr_plan-list li {
  position: relative;
  padding: 50px 20px 40px;
  overflow: hidden;
}
.newPr_plan-list li:after {
  display: block;
  width: 100%;
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  height: 12px;
  background: url(../images/new/pr/bg_dots2.png);
}

/* plan > list (title) */
.newPr_plan-list li > h3 {
  width: 236px;
  height: 86px;
  margin-right: 25px;
  float: left;
  text-align: center;
  font-size: 2rem;
  line-height: 1.2;
  font-weight: bold;
}
.newPr_plan-list li > h3 span {
  display: block;
  font-size: 1.4rem;
  line-height: 1.5;
  margin: 6px 0 5px;
}
.newPr_plan-advance h3,
.newPr_plan-premium h3,
.newPr_plan-super h3 { background: url(../images/new/pr/sprite.png);}
.newPr_plan-advance h3 { background-position: 0 -300px;}
.newPr_plan-premium h3 { background-position: 0 -400px;}
.newPr_plan-super h3 { background-position: 0 -500px;}

/* plan > list (text) */
.newPr_plan-list li > p {
  width: 460px;
  float: left;
  padding-top: 1em;
}

/* plan > table */
.newPr_plan-table {
  border-color: #c8c8c8;
  border-bottom: none;
  font-weight: bold;
  color: #333;
}
.newPr_plan-table th,
.newPr_plan-table td {
  padding: 0;
  box-shadow: none;
  border-color: #c8c8c8;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
.newPr_plan-table thead td { background: #4c4c4c; color: #fff; text-align: left; padding: 8px;}
.newPr_plan-table th { background: #757575; color: #fff; padding: 12px 8px;}
.newPr_plan-table td { text-align: center; padding: 8px;}
.newPr_plan-table-dis { background: #f5f5f5; color: #999;}
.newPr_plan-table-free { background: #e8e8e8; width: 12em;}
.newPr_plan-table-advance { background: #e8f4f7; width: 12em;}
.newPr_plan-table-premium { background: #feedf2; width: 12em;}
.newPr_plan-table-super { background: #f5edd2; width: 12em;}
.newPr_plan-iconYes,
.newPr_plan-iconNo {
  display: block;
  margin: 1px auto 0;
  width: 22px;
  height: 0;
  padding-top: 22px;
  overflow: hidden;
  background: url(../images/new/pr/sprite.png);
}
.newPr_plan-iconYes { background-position: 0 -650px;}
.newPr_plan-iconNo { background-position: -100px -650px;}

/* plan > price */
.newPr_plan_price {
  text-align: center;
  display: block;
}
.newPr_plan_price-text1 {
  font-weight: bold;
}
.newPr_plan_price-text2 {
  color: #666;
}
.newPr_plan_price-text3 {
  background: #ff4d4d;
  padding: 1px 3px;
  color: #fff;
  font-weight: bold;
}
.newPr_plan_price-text4 {
  border: 1px solid #fff;
  vertical-align: middle;
  padding: 0 2px;
  margin-right: 5px;
}
/* plan > price (list) */
.newPr_plan-list .newPr_plan_price { float: right; padding-top: 5px;}
.newPr_plan-list .newPr_plan_price-text1 { font-size: 2rem;}
.newPr_plan-list .newPr_plan_price-text1 strong { font-size: 3rem;}
.newPr_plan-list .newPr_plan_price-text2 { font-size: 1.2rem;}
.newPr_plan-list .newPr_plan_price-text3 { font-size: 1.8rem; display: block;}
.newPr_plan-list .newPr_plan_price-text4 { font-size: 1.3rem;}
/* plan > price (table) */
.newPr_plan-table .newPr_plan_price { width: 8.5em; margin: 0 auto;}
.newPr_plan-table .newPr_plan_price-text1 { font-size: 1.3rem;}
.newPr_plan-table .newPr_plan_price-text1 strong { font-size: 2.2rem;}
.newPr_plan-table .newPr_plan_price-text2 { font-size: 1.2rem;}
.newPr_plan-table .newPr_plan_price-text3 { font-size: 1.3rem; display: block;}

/* import */
.newPr_import-text {
  padding-bottom: 250px;
  width: 600px;
  margin: 0 auto;
  background: url(../images/new/pr/animation.gif) 50% 95% no-repeat;
  text-align: center;
}
.newPr_import-text > dl {
  font-size: 1.6rem;
  overflow: hidden;
  margin: 30px auto 10px;
  line-height: 3;
}
.newPr_import-text > dl dt {
  font-weight: bold;
}
.newPr_import-text > dl dd {
  width: 200px;
  float: left;
}
.newPr_import-text > span {
  font-size: 1.1rem;
  color: #666;
}


/* ------------------------------------------------------
media
------------------------------------------------------ */
.newPr_media-wrap {
  background: #fcf8ef;
}
.newPr_media-wrap a {
  color: #000;
  display: inline-block;
  padding-bottom: 2px;
}
.newPr_media-wrap a img {
  padding-bottom: 6px;
}
#newPr_media {
  width: 990px;
  margin: 0 auto;
  padding: 60px 0;
}
.newPr_media-title {
  width: 714px;
  height: 0;
  padding-top: 120px;
  overflow: hidden;
  background: url(../images/new/pr/sprite.png);
  background-position: 0 -950px;
  margin: 0 auto 40px;
}
.newPr_media-text {
  text-align: center;
  margin-bottom: 40px;
}
.newPr_media_list-blogger,
.newPr_media_list-exblog {
  overflow: hidden;
  position: relative;
  padding: 40px 0 20px;
}
.newPr_media_list-blogger:after,
.newPr_media_list-exblog:after {
  display: block;
  width: 100%;
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  height: 12px;
  background: url(../images/new/pr/bg_dots2.png);
}
.newPr_media_list-blogger li {
  width: 182px;
  float: left;
  margin-left: 20px;
}
.newPr_media_list-blogger li:first-child {
  margin-left: 0;
}
.newPr_media_list-exblog li {
  width: 310px;
  float: left;
  color: #999;
  font-size: 1.2rem;
  margin-left: 30px;
}
.newPr_media_list-exblog li:first-child {
  margin-left: 0;
}


/* ------------------------------------------------------
linkBox
------------------------------------------------------ */
.newPr_linkBox {
  text-align: center;
  overflow: hidden;
}
.newPr_linkBox-start a,
.newPr_linkBox-import a {
  display: block;
  border-radius: 6px;
  font-size: 1.8rem;
  width: 500px;
  margin: 0 auto;
  box-shadow: 0 1px 2px #ccc;
  color: #fff;
  font-weight: bold;
  -webkit-transition: 0.3s;
  transition: 0.3s;
  height: 4em;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
.newPr_linkBox-start a {
  background: #3e96ee;
  padding-top: 0.8em;
  margin-bottom: 20px;
}
.newPr_linkBox-import a {
  background: #ea6042;
  padding-top: 1.3em;
  margin-bottom: 30px;
}
.newPr_linkBox-start a:hover,
.newPr_linkBox-import a:hover {
  opacity: 0.8;
  text-decoration: none!important;
}
.newPr_linkBox-start a span {
  background: #1162c4;
  font-size: 1.1rem;
  display: block;
  width: 30em;
  margin: 0 auto;
  border-radius: 10px;
}

/* login */
.newPr_linkBox-login a {
  color: #999;
}
.newPr_linkBox-login a:hover {
  text-decoration: none;
}
.newPr_linkBox-login strong {
  color: #00a3d8;
  text-decoration: underline;
}
.newPr_linkBox-login strong:hover {
  text-decoration: none;
}

.nav-pagetop { display: none;}

/* ------------------------------------------------------
animation
------------------------------------------------------ */
.animate {
  visibility: hidden;
}
.animate_on {
  visibility: visible;
}

/* textLine */
.animate-textLine {
  position: relative;
  padding-bottom: 12px;
}
.animate-textLine:before {
  position: absolute;
  content: "";
  bottom: 0;
  height: 12px;
  background: #fff;
  width: 100%;
}
.animate_on .animate-textLine:after {
  position: absolute;
  content: "";
  bottom: 0;
  height: 12px;
  background: url(../images/new/pr/bg_dots2.png);
  -webkit-animation: animate-textLine 1s ease-out both;
  animation: animate-textLine 1s ease-out both;
}
@-webkit-keyframes animate-textLine {
 0% { width: 0; left: 0;}
 100% { width: 100%; left: 0;}
}
@keyframes animate-textLine {
 0% { width: 0; left: 0;}
 100% { width: 100%; left: 0;}
}

/* scaleUp */
.animate_on .animate-scaleUp {
  -webkit-animation: animate-scaleUp 1s both 1s;
  animation: animate-scaleUp 1s both 1s;
}
@-webkit-keyframes animate-scaleUp {
 0% { -webkit-transform: scale(0.5, 0.5); opacity: 0;}
 100% { -webkit-transform: scale(1, 1); opacity: 1;}
}
@keyframes animate-scaleUp {
 0% { -webkit-transform: scale(0.5, 0.5); opacity: 0;}
 100% { -webkit-transform: scale(1, 1); opacity: 1;}
}
.animate_on .animate-scaleUp:nth-of-type(1) { -webkit-animation-delay: 0.1s; animation-delay: 0.1s;}
.animate_on .animate-scaleUp:nth-of-type(2) { -webkit-animation-delay: 0.3s; animation-delay: 0.3s;}
.animate_on .animate-scaleUp:nth-of-type(3) { -webkit-animation-delay: 0.6s; animation-delay: 0.6s;}
.animate_on .animate-scaleUp:nth-of-type(4) { -webkit-animation-delay: 0.8s; animation-delay: 0.8s;}
.animate_on .animate-scaleUp:nth-of-type(5) { -webkit-animation-delay: 1.0s; animation-delay: 1.0s;}
.animate_on .animate-scaleUp:nth-of-type(6) { -webkit-animation-delay: 1.2s; animation-delay: 1.2s;}
.animate_on .animate-scaleUp:nth-of-type(7) { -webkit-animation-delay: 1.4s; animation-delay: 1.4s;}
.animate_on .animate-scaleUp:nth-of-type(8) { -webkit-animation-delay: 1.5s; animation-delay: 1.5s;}
.animate_on .animate-scaleUp:nth-of-type(9) { -webkit-animation-delay: 1.6s; animation-delay: 1.6s;}

/* animate-fade */
.animate_on .animate-fade {
  -webkit-animation: animate-fade 2s both;
  animation: animate-fade 2s both;
}
@-webkit-keyframes animate-fade {
 0% { opacity: 0;}
 100% { opacity: 1;}
}
@keyframes animate-fade {
 0% { opacity: 0;}
 100% { opacity: 1;}
}

/* moveY (use 'animate-parts') */
.animate-moveY.animate_on .animate-parts {
  -webkit-animation: animate-moveY 0.9s both;
  animation: animate-moveY 0.9s both;
}
@-webkit-keyframes animate-moveY {
 0% { opacity: 0; -webkit-transform: translateY(50px);}
 100% { opacity: 1; -webkit-transform: translateY(0);}
}
@keyframes animate-moveY {
 0% { opacity: 0; -webkit-transform: translateY(50px);}
 100% { opacity: 1; -webkit-transform: translateY(0);}
}
.animate-moveY.animate_on .animate-parts:nth-of-type(2) { -webkit-animation-delay: 0.5s; animation-delay: 0.5s;}
.animate-moveY.animate_on .animate-parts:nth-of-type(3) { -webkit-animation-delay: 1s; animation-delay: 1s;}
.animate-moveY.animate_on .animate-parts:nth-of-type(4) { -webkit-animation-delay: 1.5s; animation-delay: 1.5s;}

.newPr_body a.changeTax {
  font-weight: bold;
}
